Monday, 2018-11-12, 11:16 PM
[ New messages · Members · Forum rules · Search · RSS ]
  • Page 1 of 1
  • 1
Forum » Forum » Others Subjects » 1.23d Quests Version Vote
1.23d Quests Version Vote
InmortalSiegfriedFecha: Wednesday, 2018-10-24, 4:38 PM | Mensaje # 1
Generalissimo
Group: Admin
Message: 1254
Reputation: 18
Status: Offline
Vote for what warcraft 3 version you prefer to be the valid one for 1.23d Quests.
SkinnerGabrielFecha: Wednesday, 2018-10-24, 5:18 PM | Mensaje # 2
Major general
Group: User
Message: 311
Reputation: 5
Status: Offline
I vote to continue with version 1.28.5.

I will explain. The current version for game 1.30.1 still happens some bugs / errors (rarely, but it happens) and disconnects the game. Also this version does not have gproxy and probably Blizzard will release a new version soon (1.31).

Version 1.28.5 is more stable and has gproxy, an extra security to protect.

My first choice is version 1.28.5, but if possible it would be great if 1.28.5 and always the newer version of warcraft were accepted. Because even if players chose version 1.30.1 tomorrow Blizzard can release a new version and force the bnet players to update the game.
KranklafanFecha: Wednesday, 2018-10-24, 5:24 PM | Mensaje # 3
Colonel
Group: Partner
Message: 152
Reputation: 3
Status: Offline
Voting for the latest version so we can play over battle.net (1.30.1.12011)
BoskiAlvaroFecha: Wednesday, 2018-10-24, 6:21 PM | Mensaje # 4
Lieutenant
Group: Partner
Message: 52
Reputation: 1
Status: Offline
Voting for version 1.28.5 as its more stable, i cant even play a single game on battle.net without crash.
oztunc363bayramFecha: Wednesday, 2018-10-24, 8:00 PM | Mensaje # 5
Private
Group: User
Message: 4
Reputation: 0
Status: Offline
Vote: 1.28.5
RiflemanFecha: Thursday, 2018-10-25, 8:24 AM | Mensaje # 6
Lieutenant
Group: Partner
Message: 64
Reputation: 2
Status: Offline
Vote: 1.28.5

Message edited by Rifleman - Thursday, 2018-10-25, 8:25 AM
KarifeanFecha: Thursday, 2018-10-25, 2:43 PM | Mensaje # 7
Colonel
Group: Partner
Message: 196
Reputation: 3
Status: Offline
Well this seems one-sided.
nigplsgaFecha: Thursday, 2018-10-25, 3:30 PM | Mensaje # 8
Lieutenant
Group: Partner
Message: 42
Reputation: 1
Status: Offline
It seems near impossible to play a whole game on current version of battle.net without a team member desync or crashing, otherwise i'd vote for the latest b.net release. However due to the fact is doesn't seem stable at the moment I vote for 1.28.5.

If a stable battle.net version is released perhaps we could return to the official release?
Forum » Forum » Others Subjects » 1.23d Quests Version Vote
  • Page 1 of 1
  • 1
Search: